{% extends 'index.html' %}
{% load static %}
{% load customhumanize %}

{% block page %}



<div class="section section_default">
	<div class="section__content">
	  <div class="section__header header header_listing header--autobase">
		<div class="header__main">
		  <h1>
			  {{database.title}}{{ database.mark_auto|default:"" }} {{ database.model_auto|default:"" }} ({{ database.generation|default:"-- г." }})
				{{database.date}}
		  </h1>
		</div>
		<div class="header__controls">
		  <div class="field">
			<form action="/auto/auto-database/" method="get">
			  <div class="control control_default control_m">
				<input type="text" value="" name="title__icontains"
				  placeholder="Поиск">
				<input type="hidden" name="mark_auto" value="">
				<input type="hidden" name="model_auto" value="">
				<input type="hidden" name="generation" value="">
				<input type="hidden" name="category" value="">
				<button class="control__icon control__icon--button icon icon_24 icon_default">
				  <svg>
					<use xlink:href="#icon_search_24"></use>
				  </svg>
				</button>
			  </div>
			</form>
		  </div>
		</div>
	  </div>
		<div class="autodb__category">
			<ul>
				<li>
					<img src="../../static/assets/images/diagnostic-b-ic.svg" alt="">
					<p>Диагностика  и пробег</p>
				</li>
				<li>
					<img src="../../static/assets/images/auto-b-ic.svg" alt="">
					<p>Кузов</p>
				</li>
				<li>
					<img src="../../static/assets/images/engine-b-ic.svg" alt="">
					<p>Двигатель</p>
				</li>
				<li>
					<img src="../../static/assets/images/inspection1-b-ic.svg" alt="">
					<p>Ходовая часть</p>
				</li>
				<li>
					<img src="../../static/assets/images/electrician-b-ic.svg" alt="">
					<p>Электрика  и электроника</p>
				</li>
				<li>
					<img src="../../static/assets/images/transmission-b-ic.svg" alt="">
					<p>КПП</p>
				</li>
				<li>
					<img src="../../static/assets/images/inspection2-b-ic.svg" alt="">
					<p>Элементы трансмиссии</p>
				</li>
			</ul>
		</div>
	  <div class="section__body" id="auto-db">
		<div class="auto-base-body">
			<div class="auto-base-body__aside">
				<div class="auto-base-body__group">
					<div class="auto-base-body__group-title">
					</div>
					<div class="auto-base-body__group-list">
						<ul>
							{% for item in categories %}
							<li>
								<a class="link link_title" href="{{item.url}}">{{item.title}}</a>
							</li>
							{% endfor %}
						</ul>
					</div>
				</div>
			</div>
		  <div class="auto-base-body__list table_default">
			<div class="section ">
				<div class="section__content">
					<!-- Inner article -->
					<div class="section__body users-grid_default" style="padding: var(--spacing_m);">
						<div>{{database.text|safe}}</div>
					</div>
					<!-- /Inner article -->

				</div>
			</div>
		  </div>
		</div>
		<br>
	  </div>
	</div>
  </div>


{% endblock %}
{% block script %}
{{ block.super }}
<script>
	$('#loader-wrapper').show();
	$('.auto-list-text').hide();
</script>
<script src="{% static 'js/autodb.bundle.js' %}"></script>
{% endblock %}
